
#footer {background:#616161;padding:60px 0;position:relative}
#footer h5 {font-size:30px;color:#fff;font-weight:700;line-height:1;margin:0 0 20px;text-transform:uppercase}
#footer>.wp {display:flex;justify-content:space-between;position:relative;z-index:20}
.foot-logo {width:370px}
.foot-logo img {height:90px;margin-bottom:20px}
.foot-logo p {line-height:24px;font-size:22px;color:#fff;font-weight:300}
.foot-logo form {margin:20px 0 0}
.foot-logo .submit_text {width:100%;height:60px;line-height:60px;color:#111;padding:0 19px;font-size:18px;font-weight:300;background:#fff;}
.foot-logo .submit_btn {margin:10px 0 0;background:#ffc510;width:150px;height:50px;font-size:18px;display:block;cursor:pointer;text-align:center;color:#fff;font-weight:300}
.foot-nav {}
.foot-nav ul li {font-size:17px;line-height:30px;margin-bottom:10px;color:silver;font-weight:300;text-transform:uppercase}
.foot-nav ul li a:hover {color:#ffc510;text-decoration:underline}
.foot-list {}
.foot-list ul li {font-size:17px;line-height:30px;margin-bottom:10px;color:silver;font-weight:300}
.foot-list ul li a:hover {color:#ffc510;text-decoration:underline}
.foot-contact {width:380px}
.foot-contact h6 {font-size:20px;color:#ffc510;font-weight:600;margin-bottom:5px}
.foot-contact p {font-size:17px;color:silver;font-weight:300;line-height:24px;margin-bottom:8px}
.copyright {text-align:center;background:#616161;position:relative}
.copyright::after {content:"";position:absolute;left:0;top:0;width:20%;height:100%;background:#ffc510}
.copyright .wp {position:relative;z-index:20;background:#ffc510;padding:30px 0;display:flex;justify-content:space-between;align-items:center}
.copyright p {font-size:16px;color:#fff;font-weight:300}
.copyright .share {overflow:hidden;}
.copyright .share a {display:inline-flex;align-items:center;justify-content:center;color:#fff;border-radius:50%;width:40px;height:40px;line-height:40px;overflow:hidden;margin-left:3px;}
.copyright .share a i {font-size:16px;}
.copyright .share a {display:inline-block;color:#fff;margin:0 25px 0 0;}
.copyright .share a i {font-size:25px}
.copyright .share a:hover {color:#000}

@media screen and (max-width:1500px) {
#footer h5 {font-size:28px;}
}

@media screen and (max-width:1441px) {
#footer h5 {font-size:26px}
.foot-logo {width:350px}
.foot-logo img {height:80px}
.foot-logo p {font-size:18px}

.foot-nav ul li {font-size:16px}
.foot-list ul li {font-size:16px}
.foot-contact {width:320px}
.foot-contact h6 {font-size:20px}
.foot-contact p {font-size:16px}
}

@media screen and (max-width:1367px) {
#footer h5 {font-size:24px}
.foot-logo {width:300px}
.foot-logo img {height:80px}
.main-left {width:260px}
.main-right {margin-left:290px}
}

@media screen and (max-width:1280px) {
#footer h5 {font-size:22px}
}

@media screen and (max-width:1150px) {
.foot-logo {width:270px}
.foot-nav {display:none}
.foot-contact {width:280px}
}

@media screen and (max-width:768px) {
#footer {padding:30px 0}
#footer h5 {font-size:18px;text-align:center}
#footer>.wp {flex-direction:column}
.foot-logo {width:100%;text-align:center}
.foot-logo img {height:60px;margin-bottom:15px}
.foot-logo p {font-size:16px}
.foot-logo form {position:relative}
.foot-logo .submit_text {height:50px;line-height:50px;padding:0 120px 0 15px;font-size:16px}
.foot-logo .submit_btn {margin:0;position:absolute;right:0;top:0;width:110px;height:50px;font-size:16px}
.foot-nav,.foot-list {display:none}
.foot-contact {width:100%;margin:25px 0 0}
.foot-contact h6 {font-size:20px}
.foot-contact p {font-size:16px}
.copyright {background:#e0010b}
.copyright::after {display:none}
.copyright .wp {padding:15px 0;flex-direction:column}
.copyright p {font-size:15px;display:none;}
.copyright .share {margin:0}
.copyright .share a {margin:0 5px}
}

@media screen and (max-width:480px) {
.foot-logo img {height:50px}
}
